#!/bin/sh
echo 'name: temporary
version: 1.1.2.4
id: temporary-1.1.2.4-09a72fabf17977af65a50c10a51b6b12

license: BSD3
copyright: (c) 2003-2006, Isaac Jones
           (c) 2005-2009, Duncan Coutts
maintainer: Max Bolingbroke <batterseapower@hotmail.com>
stability:
homepage: http://www.github.com/batterseapower/temporary
package-url:
synopsis: Portable temporary file and directory support for Windows and Unix, based on code from Cabal
description: The functions for creating temporary files and directories in the base library are quite limited. The unixutils
             package contains some good ones, but they aren'\''t portable to Windows.
             This library just repackages the Cabal implementations of its own temporary file and folder functions so that
             you can use them without linking against Cabal or depending on it being installed.
category: System, Utils
author: Isaac Jones <ijones@syntaxpolice.org>
        Duncan Coutts <duncan@haskell.org>
exposed: True
exposed-modules: System.IO.Temp
hidden-modules: Distribution.Compat.Exception
                Distribution.Compat.TempFile
trusted: False
import-dirs: /usr/lib/ghc-7.6.3/site-local/temporary-1.1.2.4
library-dirs: /usr/lib/ghc-7.6.3/site-local/temporary-1.1.2.4
hs-libraries: HStemporary-1.1.2.4
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.6.0.1-8aa5d403c45ea59dcd2c39f123e27d57
         directory-1.2.0.1-91a788fd88acd7f149f0f10f5f1e23f2
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         unix-2.6.0.1-4f219f792083f70ec440ce406f12ce57
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/haskell-temporary/html/temporary.haddock
haddock-html: /usr/share/doc/haskell-temporary/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
